Opened 3 years ago

Closed 3 years ago

#1914 closed Task (worksforme)

Test branch for UKMO MOCI test suite (for testing XIOS read/write functionality)

Reported by: andmirek Owned by: andmirek
Priority: low Milestone:
Component: OCE Version: release-3.6
Severity: minor Keywords:
Cc: Review:
MP ready?:
Progress:

Description

Context


create a test branch for MOCI test SUITE (3.6) to investigate performance of the NEMO with XIOS read/write functionality

Analysis


This branch is to be used in MOCI test suite. The branch will include XIOS restart write functionality and XIOS restart read functionality. In addition it will be developed to use single processor to read forcing.

Fix



Commit History (7)

ChangesetAuthorTimeChangeLog
8276andmirek2017-07-04T15:35:12+02:00

ticket #1914 fix restart read with XIOS when ln_restart is false

8243andmirek2017-06-29T11:41:55+02:00

#1914 working XIOS read, XIOS write and single processor read

8221andmirek2017-06-27T12:16:38+02:00

ticket #1914: branch for moci test suite, xios read and write …

8195andmirek2017-06-20T12:02:35+02:00

ticket #1914 : merge branch branches/UKMO/dev_r5518_GO6_package_XIOS_read

8194andmirek2017-06-20T10:56:52+02:00

ticket #1914 back to 8188

8193andmirek2017-06-20T10:46:27+02:00

ticket #1914 back to 8188

8188andmirek2017-06-19T16:36:44+02:00

ticket #1914 create a test branch for MOCI test SUITE (3.6) to investigate performance of the model with XIOS read/write and single PE read functionality

Change History (3)

comment:2 Changed 3 years ago by timgraham

  • Summary changed from Test branch for UKMO MOCI test suite to Test branch for UKMO MOCI test suite (for testing XIOS read/write functionality)

comment:3 Changed 3 years ago by andmirek

  • Resolution set to worksforme
  • Severity set to minor
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.